namespace var_globala
{
    public partial class Form1 : Form
    {
        int var = 1;
        public Form1()
        {
            InitializeComponent();
        }

        private void btnVarGlobala_Click(object sender, EventArgs e)
        {
            int var1 = 5;
            if(rbIarna.Checked)
                 MessageBox.Show(rbIarna.Text+ " var="+var + " si var1=" +var1);
            else
                if(rbVara.Checked)
                MessageBox.Show(rbVara.Text+ " var="+var + " si var1="+var1);
            var++;
            var1++;
        }
    }
}
